incubator-photark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Subash Chaturanga <subash...@gmail.com>
Subject Re: Preferred version of face4j to use
Date Mon, 16 May 2011 15:22:17 GMT
On Mon, May 16, 2011 at 12:47 AM, Luciano Resende <luckbr1975@gmail.com>wrote:

> On Sun, May 15, 2011 at 12:14 PM, Subash Chaturanga <subashsdm@gmail.com>
> wrote:
> > Hi devs,
> >
> > I have started working on implementing "face recognition" functionality
> to
> > PhotArk.
> > I added face4j version 1.5.1 (which is the latest where we can grab more
> > functionality from face4j) to photark pom.
> > But there is also 1.5.0 available. What versions PhotArk will normally
> > prefer to go ahead with for their 3rd party dependencies? latest version
> > 1.5.1 or 1.5.0 ?
> >
>
> As long as it's somewhat stable for what we want, latest and greatest is
> fine.
>
>
Great.. then I will go ahead with the latest 1.5.1, which seems good. If
needed we can shift to 1.5.0 as there won't be many deprecated methods or
any conflicts.


>
>
> --
> Luciano Resende
> http://people.apache.org/~lresende
> http://twitter.com/lresende1975
> http://lresende.blogspot.com/
>



-- 
Subash Chaturanga
Department of Computer Science & Engineering
University of Moratuwa
Sri Lanka

Blog -  http://subashsdm.blogspot.com/
Twitter - http://twitter.com/subash89

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message